[Main]
Language=Chinese
Left=560
Top=263
Width=800
Height=600
Maximize=0

[Result]
InfoShow=0
InfoWidth=300
BookmarksWidth=200
ColumnsVisits=260,480,150
ColumnsSearch=480,260,150
ColumnsSocial=260,280,200,150
ColumnsTranslate=480,130,130,150
ColumnsMail=340,220,180,0,150
ColumnsPasswords=260,190,190,100
ColumnsSessions=0,260,480,150
ColumnsDownloads=340,280,120,150
ColumnsAutofill=400,100,150
ColumnsAddresses=360,200,200,130
ColumnsFiles=300,170,120,150,150

[Preview]
Left=100
Top=100
Width=800
Height=600
Maximize=1
SQLiteTablesWidth=220
SQLiteInfoHeight=200
ESETablesWidth=220
ESEInfoHeight=200

[HexViewer]
Left=100
Top=100
Width=960
Height=600
Maximize=1
InfoIsOn=1
GotoIsOn=0

[Export]
AllCategories=0
Filtered=0
FileName=C:\Users\asdf1\Desktop\0.html
FileType=1
Path=
OpenFile=0
